[BGAnimation]
LengthSeconds=4
Sound=extra.ogg

// Invisible.
[Layer1]
File=../_black.png
Type=0
Command=diffusealpha,0


// Invisible.
[Layer2]
File=../_black.png
Type=0
Command=diffusealpha,0

[Layer3]
File=../star.png
Type=1		
Command=diffuse,1.0,0.8,0.8,1;zoom,0;sleep,1;rotationz,0;linear,1;rotationz,-1280;zoom,10;

//
// Cleared
//

[Layer4]
File=extra.png
Type=0		
Command=x,320;y,240;diffusealpha,0;zoom,10;linear,0.5;rotationz,1800;zoom,1;diffusealpha,1;sleep,2;linear,0.5;diffusealpha,0

[Layer5]
File=../star.png
Type=0		
Command=diffuse,0,0,0,1;zoom,0;sleep,3.7;rotationz,0;linear,0.3;rotationz,-1000;zoom,3;
